
Foreman - Bug #7121

Move Smart Proxy action buttons to helper

08/16/2014 09:25 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Smart Proxy   

Target version: 1.6.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1695

  

Description

In order to facilitate method chaining in plug-ins

Associated revisions

Revision da243130 - 08/28/2014 01:02 PM - Stephen Benjamin

fixes #7121 - move smart proxy action buttons to helper

Revision 3ac72898 - 08/28/2014 05:03 PM - Stephen Benjamin

fixes #7121 - move smart proxy action buttons to helper

History

#1 - 08/16/2014 09:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1695 added

- Pull request deleted ()

#2 - 08/20/2014 06:51 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#3 - 08/21/2014 05:18 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#4 - 08/28/2014 02:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset da243130a82480c5305687e0a93f06f680ab37a8.
